/* --- Blockstil Paragraph Medium -------------------------------------------------------------------- */
.wp-block-group .is-style-paragraph-medium {
    font-size: var(--font-size--medium);
}

.is-style-paragraph-medium {
    line-height: 145%;
    font-size: var(--font-size--medium);
    /* hyphens: auto; */
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphenate-limit-chars: 6 5 5;
}

.wp-block-group p.is-style-paragraph-large {
    line-height: 1.35em;
    font-size: var(--font-size--large);
    /* hyphens: auto; */
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphenate-limit-chars: 6 5 5;
    /*font-weight: 800;*/
}

strong {
    font-weight: 700;
}


@media (max-width: 960px) {
    .wp-block-group .is-style-paragraph-medium {
        font-size: var(--font-size--small);
    }
}

@media (max-width: 480px) {
}
